RPC.RQUOTAD(8)

NAME
rpc.rquotad - remote quota server

SYNOPSIS
/usr/libexec/rpc.rquotad

DESCRIPTION
The rpc.rquotad utility is a rpc(3) server which returns quotas for a user of a local file system which is NFS-mounted onto a remote machine. The quota(1) utility uses the results to display user quotas for remote file systems. The rpc.rquotad utility is normally invoked by inetd(8).

The rpc.rquotad utility uses an RPC protocol defined in /usr/include/rpcsvc/rquota.x.

SEE ALSO
quota(1)

BUGS
4.4BSD and FreeBSD support group quotas but the rquota protocol does not.